/*DIV.arc, */

DIV.date SELECT{font: 11px Tahoma;background-color:#FFF695;border:none;}
DIV.grey  DIV.date {border:solid 0px black;margin-left:40px}

.left2 {float:left}
.right2 {float:right}

DIV.archive {width:507px;background-color:#E7F0FF;font:normal 11px/20px Tahoma;color:#9B9B9B;padding:29px 0 0 76px;text-align:left}
DIV.archive A {color:#166FBA;text-decoration:underline}
DIV.archive A.year {color:#9B9B9B;font:bold 12px Tahoma}
DIV.archive A.act {color:black}


TABLE.bcal TD {padding:4px 6px 10px 6px;border:none;vertical-align:top;background-color:white;text-align:center;border: 10px solid #E7F0FF}
TABLE.bcal {margin:5px 0 30px -16px;border-collapse:separate;border:solid 0px black;background-color:#E7F0FF}


TABLE.cal {background-color:white;font:normal 10px Tahoma}
TABLE.cal IMG {border-style:none}
TABLE.cal TR.week {font-weight:bold}
TABLE.cal TR.week TD {color:#2961C6;text-decoration:none}
TABLE.cal TR.week TD.wend {color:red;text-decoration:none}
TABLE.cal TH A {color:#2961C6;font-weight:bold;font-size:11px;text-decoration:none}
TABLE.cal TH {color:#9AB9C4;font-weight:bold;font-size:11px;text-decoration:none}
TABLE.cal TD {padding:0;text-align:center;width:17px;color:#9AB9C4;text-decoration:underline;border-style:none}
TABLE.cal TD A {text-decoration:underline;color:#2F78FF}
TABLE.cal TD.a {background-color:red}
TABLE.cal TD.a A {color:white;font-weight:bold}

TABLE.cal_single {background-color:#F0F0F0;padding:2px 6px 10px 6px}
TABLE.cal_single TD{padding:0 0px}

TABLE.cal_single IMG.l{float:left}
TABLE.cal_single IMG.r{float:right}
TABLE.cal_single TABLE {width:100%}


DIV.search {font:normal 11px Tahoma;color:#666666;margin:0 0 0 74px;text-align:left}
DIV.search  A{font:normal 12px Tahoma;color:#0B59E7;text-decoration:underline}
DIV.search INPUT.r {position:relative;top:3px;left:-3px}
DIV.search INPUT.key {padding:5px 10px;margin:10px 0;border:1px solid #8094BA;font-size:12px;width:375px}

DIV.search DIV {background-color:#E7F0FF;width:344px;height:55px;padding:2px 0 0 53px}
DIV.search TABLE {margin-top:10px}
DIV.search TD.cal {background-color:white;cursor:default;text-align:center;width:66px;height:17px;border:1px solid #8094BA;padding-top:1px}
	


DIV.arc_rpt {margin-top:15px;font:normal 12px Tahoma;text-transform:capitalize;text-align:left}



UL.res_list	{ list-style-type: none; margin: 0; padding: 15px 28px 15px 0;font:11px Tahoma;border:0px solid black;text-align:left}
UL.res_list LI	{padding:0px 0px 11px 0px}
UL.res_list A{text-decoration:none;color:black}
UL.res_list SPAN.cap {font:bold 12px Tahoma;color:#166FBA;text-decoration:underline}
UL.res_list SPAN.date {color:#336699;font-size:10px;}

UL.res_list LI.close A{color:#969799}
UL.res_list LI.close SPAN.cap{color:#969799}
UL.res_list LI.close SPAN.date{color:#969799}


DIV.pn {font:normal 11px Tahoma;color:#B6B6B6;text-align:center}
DIV.pn SPAN {font-weight:bold;color:black}
DIV.pn A {color:#166FBA;text-decoration:underline}
DIV.pn A.fwd {color:red}